{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.6.0"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "malig925_repro",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "gen_shader_header::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-gen_shader_header-Debug-f1e87e12256664bff19c.json",
					"name" : "gen_shader_header",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "malig925_repro::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-malig925_repro-Debug-41c40ec25a7d9a979e3e.json",
					"name" : "malig925_repro",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/.cxx/Debug/e72i4sl6/arm64-v8a",
		"source" : "C:/backup/C-Lab/gitsrc/TabMerge/repro/mali_g925_sync_sigsegv/app/src/main/cpp"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
